.subTitle {
	font-size: 20px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 8;
}
.bodyText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #554330;
    text-align: justify;
}
.textTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.menuText {
    font-family: Arial, Helvetica, sans-serif;
    color: #554330;
    font-size: 12px;
    font-weight: normal;
}
a:link {
	color: #554330;
	text-decoration: none;
}
a:visited {
	color: #993300;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.textForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999999;
}
.subTitle2 {
	font-size: 16px;
	font-weight: bold;
	font-family: Times, Helvetica, sans-serif;
}
.subTitle3 {
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}